Thread: Need help updating my CFW from 3.71 M33-2

Page 1 of 2 12 LastLast
Results 1 to 15 of 18
  1. #1 Need help updating my CFW from 3.71 M33-2 
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    I have a PSP Slim with 3.71 M33-2. I kind of fell off the PSP modding train a few years after Gamefaqs made it against TOS to talk about it on the fourms and before then I got all my stuff off of Dark Alex's website, clearly the CFW must have gone past 3.71 M33-2 as I'm seeing a bunch of different stuff like Prometheus 4 or something and now 6.60 PRO.

    What I'm saying is i tried googling and reading some threads and I'm SO lost, I haven't done this in ages. So can someone help me and spell it out for an idiot how to get from 3.71 M33-2 to whatever the latest CFW is that will run the most recent games.

    Thanks guys.
    Reply With Quote  
     

  2. #2  
    Super Moderator PSP Elite Hacker faustnero's Avatar
    Join Date
    May 2010
    Posts
    1,377
    Have you tried updating your cfw via the psp's system update? If not, you should try, If you have but unseccessful, tell me what it says.
    Reply With Quote  
     

  3. #3  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Quote Originally Posted by faustnero View Post
    Have you tried updating your cfw via the psp's system update? If not, you should try, If you have but unseccessful, tell me what it says.
    I have not tried that yet but I actually just came to another roadblock, when I go to connect to the internet (Via the wireless router) my SSID is greyed out ans under security it says "Not Supported". Any idea why I can't connect or how to fix this? >_> Sorry.
    Reply With Quote  
     

  4. #4  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    mine says the same thing with some connection types. its the type of security setting on the router. for instance mine says that with anything that is WPK2-XXXXXXXXXXXX
    Reply With Quote  
     

  5. #5  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Quote Originally Posted by diabolic-mind View Post
    mine says the same thing with some connection types. its the type of security setting on the router. for instance mine says that with anything that is WPK2-XXXXXXXXXXXX
    So does that make it like impossible for me to connect wirelessly? Is there a way to fix this? Is it possible to do the system update when connected via USB?
    Reply With Quote  
     

  6. #6  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Quote Originally Posted by faustnero View Post
    Have you tried updating your cfw via the psp's system update? If not, you should try, If you have but unseccessful, tell me what it says.
    Okay good news, I got the PSP to connect to my wireless and I did the update but it just gave me PSP Update ver 6.60, that's the OFW isn't it? =/ any other help.
    Reply With Quote  
     

  7. #7  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    now that you have 6.60 OFW, download 6.60 ME 1.8 or 6.60 LME 1.8 from pspmod's downloads section. ME if your psp is fully hackable, LME if it is not fully hackable. i dont believe you mentioned if it was or not.

    how did you go about connecting to your wireless? i am curious
    Reply With Quote  
     

  8. #8  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    Reply With Quote  
     

  9. #9  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Quote Originally Posted by diabolic-mind View Post
    now that you have 6.60 OFW, download 6.60 ME 1.8 or 6.60 LME 1.8 from pspmod's downloads section. ME if your psp is fully hackable, LME if it is not fully hackable. i dont believe you mentioned if it was or not.

    how did you go about connecting to your wireless? i am curious
    Thanks for the download links, but my next question is how do I know if it's fully hackable or not? As for getting it to connect, I found out it's due to PSPs not supporting WPA2 security, so I had to change my router to WPA/WPA2 rather than just WPA2. (It'll also work if you change your settings to just WPA). So I guess once I figure out the diference between fully hackable and not I'll be able to use those firmwares.
    Reply With Quote  
     

  10. #10  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    what model psp is it? the 1000 models can run full CFW, the 3000 models can only run LCFW, and the 2000 models are inbetween i believe. let me know which model psp it is. if you dont know off hand, look at the bottom edge of the psp and at the end of the serial number it will say either 100X, 200X or 300X x being 1,2,3,4, so on and so fourth based on your region. it will also say inside the battery compartment under the battery on the label
    Reply With Quote  
     

  11. #11  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Quote Originally Posted by diabolic-mind View Post
    what model psp is it? the 1000 models can run full CFW, the 3000 models can only run LCFW, and the 2000 models are inbetween i believe. let me know which model psp it is. if you dont know off hand, look at the bottom edge of the psp and at the end of the serial number it will say either 100X, 200X or 300X x being 1,2,3,4, so on and so fourth based on your region. it will also say inside the battery compartment under the battery on the label
    It is a PSP-2001 according to the under the battery label. So if it's inbetween does that mean I can use either?

    Also my serial number is HU1197685, if that matters.
    Last edited by Wolf Hazard; 01-25-2013 at 08:30 PM.
    Reply With Quote  
     

  12. #12  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    i would say install LCFW, once you have it installed use psp ident or psp tool to determine if it is fully hackable or not. ill include a link for the LME, and grab a link for the other uttility for you and post another message with it along with a link for how to determine if its fully hackable or not

    6.60LME-1.8 - Downloads - PSPMOD.com - PSP / PS Vita Forums
    Reply With Quote  
     

  13. #13  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    ok so run the installer from that, then download and run this PSPident 0.74.2 - Homebrew Applications - PSP - QuickJump Downloads

    based on what that tells you, use the chart from this thread to see if it is fully hackable or not. Installing CFW on PSP 2003
    Reply With Quote  
     

  14. #14  
    Junior Member
    Join Date
    Jan 2013
    Posts
    8
    Okay great I just did all that and here's what I found out

    I have the TA-085 v2 Motherboard, and according to that chat it means I'm hackable! Should I go back and 6.60ME on it now? Or should I just leave 6.60LME on?
    Reply With Quote  
     

  15. #15  
    beer makes me retardedly retarded PSP Mad Hacker diabolic-mind's Avatar
    Join Date
    Jul 2011
    Posts
    702
    6.60 lme is the same as me, the only difference is if you do a full power down with lme you have to run that launcher file again. which honestly only takes a few seconds to do. other than that it does exactly the same thing as the permanent version of it
    Reply With Quote  
     

Page 1 of 2 12 LastLast

Similar Threads

  1. Help updating to GEN C
    By Micklo in forum PSP Software, Firmware & Plugins
    Replies: 19
    Last Post: 10-24-2009, 11:52 PM
  2. updating to 5.50
    By ethnic6 in forum PSP Software, Firmware & Plugins
    Replies: 7
    Last Post: 10-03-2009, 06:44 PM
  3. help with updating please
    By xpxd in forum PSP Software, Firmware & Plugins
    Replies: 3
    Last Post: 01-18-2009, 09:18 PM
  4. updating to CFW 4.01 M33?
    By 5up3rMario in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 07-02-2008, 07:05 AM
  5. Problem Updating from Updating from M33 3.52-4 to 3.90-2 Taking A while, 10 min, bk?
    By nitrodude150 in forum PSP Software, Firmware & Plugins
    Replies: 1
    Last Post: 05-28-2008, 11:49 PM
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •